   
/* default styles
   -------------- */
   
body { 
  padding: 0; 
  margin: 0; 
  line-height: 1.5em;
  color: #454545;
  font-family:Tahoma, Arial, sans-serif;
}

a {font-size:1em;color: #003366;}
a:hover { color: #6C757A;}
a.small{font-size:0.8em !important;}
a.big{font-size:1.1em !important; padding-left:5px !important;}

h1 { font: normal 1.6em Arial, Sans-Serif; letter-spacing: -1px; padding: 7px 0 0 0px; margin: 0 0 10px 0; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #FF6600; background: inherit; }
h2 { margin: 0 0 10px 0; padding: 0; font: bold 1.4em Arial, Sans-Serif; letter-spacing: -1px; }
h2 { margin-bottom: 5px; color: #000; background: inherit; }
h3, h4{font: bold 1.1em Arial, Sans-Serif; margin:0 0 10px 0;}
p {margin: 0 0 10px 0; font-size:1em;}
ul { margin: 0; padding : 0;}
li, input, select{font-size:1em;}
form {   margin: 0; }
.form_element{background:#eee; margin-bottom:10px;padding:10px;width:345px;}
input.search { 
  width: 170px; 
  border: 0;
  background: #FFF url(../images/input.gif) no-repeat;
  padding: 5px 4px 4px 4px; 
  color: #003366;
  font-weight:bold;
  vertical-align:top;
}
.form_element input, .form_element textarea{border:1px inset #ccc;}
input.submit {
  background: url(../images/submit_ny.gif) no-repeat;
  border: 0;
  padding: 3px 0;
  width: 65px;
  margin: 0 0px 1px 0;
  color: #FFF;
  font: bold 1em Arial, Sans-Serif;
}

input#user, input#pass {border: 1px inset #ccc;}
input#tx-sremailsubscribe-pi1-first_name,input#tx-sremailsubscribe-pi1-last_name,input#tx-sremailsubscribe-pi1-email{border: 1px inset #ccc;}

a img {border: none;}

/*RTE*/
p.red {color: red;}
p.green {color: green;}
p.blue {color: blue;}
p.yellow {color: yellow;}
p.underline {text-decoration: underline;}

/*TABELLER*/

table.tabel_design {padding: 2px; }
tr.tabelraekke {background-color: #ffffff;}
table.tabel_design td {background-color: #eee;}
tr.raekke_design{background: #516776  url(../images/corner.gif) no-repeat top right;
  color: #FFF;
  padding: 3px 0 3px 5px;
  font: bold 1.1em Tahoma, Arial, Sans-Serif;
  margin: 0 0 3px 0;}

/*--Accesskeys--*/
#accesskeys {position: absolute; left: -9999px; list-style:none; margin: 0; padding: 5px 10px; background: #fff;}
#accesskeys dd {margin: 0 0 0 15px;}
#accesskeys a {text-decoration: none;}
#accesskeys a:hover {text-decoration: underline;}


/* layout
   ------ */

.content { 
  margin: 0 auto;
  width: 780px;
  padding: 10px; 
  background:#fff;
}
.header { 
  width:100%;
  background: #fff;
  margin: 2px 0;
  position:relative;
  height: 125px;
}

.topmenu { 
  clear: both;
  font-size: 1em;
  height: 2.6em; 
  color: #FFF;
  margin: 0 0 0 0px; 
  background: #003366;
  position: relative; 
  width: inherit; 
  z-index: 999;  
}

.topmenu ul{list-style:none;}

#servicenav {position:absolute; right:0px; top:0px;}

.search_field { 
  color: #808080;
  font-weight: bold;
  padding: 0px;
  margin: 5px 0 0 0;
  clear:both;
  
}

/*top menu*/
  .topmenu li { 
    margin: 0; 
    padding: 7px 12px 5px 12px;
    color: #FFEADC;
    background: #003366;
    float: left;
    position: relative; 
  }
  
  .topmenu li.active { 
    background: #003333 url(../images/bar.gif) no-repeat center top; 
    color: #fff;
    font-weight: bold; 
  }
  
  .topmenu li a { 
    font-weight: bold;
    color: #FFF; 
    background: none;
    text-decoration: none;
  } 
  
  .topmenu li a:hover { 
    color: #ACB8BF; 
  } 

/*2.niveau*/
*html .topmenu ul li a{float: left;} /*Skjuler denne style fra Opera*/
.topmenu ul li ul{display: none; }
.topmenu ul li:hover ul, .topmenu ul li.over ul {display: block; position: absolute; top: 2.6em; left: 0; background: #003366; filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8; padding: 0px; width: 11.7em;}
.topmenu ul li ul li {float:none; width: 11.7em; margin:0px; padding:0px;}
.topmenu ul li ul li a {float:none; color: #fff; font-size: 0.95em; font-variant: normal; font-weight:bold; display:block; padding:1px 10px 4px 10px; }
.topmenu ul li ul li a:hover {color: #444; background: #eee;}
*html .topmenu ul li ul li a{height:1%;}

.search_form { float: right; padding: 7px 10px 10px 10px; }

.subheader {
  margin: 0px 0 10px 0;
  border-bottom: 1px solid #eee;
  padding: 5px 0 5px 0;
  background: #A4A4A4;
  color: #fff;
}

/* left side
   --------- */

.left_col {
  float: left;
  width: 62%;
  margin: 0 20px 10px 0;
}

.left_col h3.coloured {
  clear: both;
  background: #ACB8BF url(../images/corner.gif) no-repeat top right;
  color: #FFF;
  padding: 7px 0 7px 5px;
  font: bold 1.1em Tahoma, Arial, Sans-Serif;
  margin: 0 0 0px 0;
}
  .first {
    float: left;
    width: 40%;
    padding: 0 0 0 10px;
    margin: 10px 0;
  }
    
  .first a, .second a { color: #414141; background: #FFF; }
    
  .second {
    float: right;
    width: 45%;
    background: #FFF url(../images/dotted.gif) repeat-y;
    color: #414141;
    padding: 0 0 0 40px;
    margin: 10px 0;
  }
    
  .left_box { margin: 0 0 10px 0; color: #000; background: #FFF; padding: 3px 0; }
  
    
/* right side
   ---------- */
    
.right_col {
  float: right;
  width: 34.4%;
  margin: 0 0 10px 0;
}

.right_col h3.coloured {
  background: #516776  url(../images/corner.gif) no-repeat top right;
  color: #FFF;
  padding: 7px 0 7px 5px;
  font: bold 1.1em Tahoma, Arial, Sans-Serif;
  margin: 0 0 3px 0;
}

.right_col .box{background:#F5F5F5;}

  .right_articles {
    background: #f5f5f5;
    color: #414141;
    padding: 8px;  
    margin: 0 0 3px 0;
  }
  
.image {
  float: left;
  margin: 0 9px 3px 0;
}

/* footer
   ------ */

.footer { 
  clear: both;
  text-align: center;
  padding: 10px 0 10px 0;
  margin: 0;
  border-top: 1px solid #ccc;
  line-height: 1.8em;
}

.footer a { color: #808080; background: #fff; }

/*service navigation*/
#servicenav ul {margin: 0; padding: 0; list-style: none;}
#servicenav li {display: inline;}
#servicenav li a {font-size: 0.9em; padding: 0 5px 0 16px;}
#servicenav li a#serv_smap {background: url(../images/sitemap.gif) left center no-repeat;}
#servicenav li a#serv_kont {background: url(../images/mail.gif) left center no-repeat;}
#servicenav li a#serv_login {background: url(../images/lock_icon.gif) left center no-repeat;}
#servicenav li a#print {background: url(../images/printer_icon.gif) left center no-repeat;}


/* flagmenu*/
#servicenav #flagmenu {width:100%;}
#servicenav #flagmenu ul li{}
#servicenav #flagmenu a, #servicenav #flagmenu a:hover{margin:0; padding:0px;}
#servicenav #flagmenu img{padding:0 5px 0 16px;}

/*subpages*/
.left{float:left; width: 23.4%; margin: 0 20px 0 0;}
.main_col{float: right; width:74%;}
.main_col h3.coloured {
  clear: both;
  background: #ACB8BF url(../images/corner.gif) no-repeat top right;
  color: #FFF;
  padding: 7px 0 7px 5px;
  font: bold 1.1em Tahoma, Arial, Sans-Serif;
  margin: 0 0 0px 0;
}
.left #left_menu h3{
  background: #003366  url(../images/corner.gif) no-repeat top right;;
  color: #FFF;
  padding: 7px 0 7px 5px;
  font: bold 1.1em Tahoma, Arial, Sans-Serif;
  margin: 0 0 3px 0;
}

.left #left_content h3.coloured {
  background: #516776  url(../images/corner.gif) no-repeat top right;;
  color: #FFF;
  padding: 7px 0 7px 5px;
  font: bold 1.1em Tahoma, Arial, Sans-Serif;
  margin: 0 0 3px 0;
}

.left #left_content .box{background:#eee; padding:5px 0px 10px 10px;}

.left #left_menu{margin-bottom:20px;}
.left #left_menu ul{list-style:none;}
.left #left_menu ul li {line-height:1.5; font-weight:bold; background:#eee; margin:0 0 2px 0; padding:0 0 2px 10px;}
.left #left_menu ul li a{text-decoration:none;color:#454545;}
.left #left_menu ul li.active a{color:#003366;}
.left #left_menu h3 a{color:white; text-decoration:none;}

#main{width:100%; float:left;}
#breadcrumb{width:450px; float:left; padding:2px 0 0 10px;}
#breadcrumb a{font-weight: normal;}

.twocol{width:100%; clear:both; margin-bottom:10px;}

.box{margin:0 0 10px 0; padding:5px;}

#sitemap .box h3 a{background:url(../images/arrow.gif) center left no-repeat; padding:10px 0 0 20px; display:block; clear:both;}
#sitemap .csc-menu li{padding:0 3px 0 15px; display:block; float:left; background:url(../images/grayishbullet.gif) no-repeat left 3px; margin:0px;}
#sitemap ul.csc-menu{list-style:none; margin:0px; padding:0px;}
#sitemap .csc-menu li a{white-space:nowrap;}
.tx-indexedsearch-title {background:url(../images/arrow.gif) center left no-repeat; padding:10px 0 0 20px; display:block; }

.colorhead{clear:both;}

.main_col li{margin-left:8px;}
.main_col ul{padding-left:10px; margin-bottom:10px; }
.main_col 0l{padding-left:10px; margin-bottom:10px; }

.tx-felogin-pi1 fieldset{border:none;}
.tx-felogin-pi1 legend{display:none;}
.tx-felogin-pi1 input{margin-bottom:10px;}

.news_latest_item h3{margin:0px;}
.news_latest_item {border-bottom: 2px solid white;padding:5px 0;}
.news_latest_item h3 a{color:#414141;text-decoration: none; background:url(../images/newspaper.gif) no-repeat top left; padding-left:20px;}
.news_latest_item p{margin:0px;}

.news_list_item h3{margin:0px;}
.news_list_item p{margin:0px;}
.news_list_item {padding:10px 0;}
.news_list_item .date{padding-left:5px; font-weight: normal; font-size:0.9em;}
.news_list_item h3 a{color:#414141;text-decoration: none; background:url(../images/newspaper.gif) no-repeat top left; padding-left:20px;}

.news-search-form {background:url(../images/searchbg.gif) no-repeat top left; padding: 7px 0px 10px 20px; margin-bottom:10px; }
.news-search-form .search_text{font-weight:bold;}

.news-amenu-container ul li{list-style:none;}
.news-amenu-item-year{font-weight:bold;}

ul.browsebox{list-style:none;padding:0px;}
ul.browsebox li{display:inline; margin:0 5px 0 0;}

table.csc-uploads td p{margin:0px;}
table.csc-uploads td{vertical-align:top;}
table.csc-uploads{padding-bottom:20px;}

.tx-srfreecap-pi2-cant-read{color: #454545; font-size:1em;}
.hide_from_user{display:none;}
